Redmine - Defect #3092

Wrong encoding in Gantt / PDF export

2009-04-01 11:20 - Maxim Krusina

Status: Closed Start date: 2009-04-01
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

Characters with diacritics are broken in exported PDF file (€8¢fzyaié).

Related issues:

Is duplicate of Redmine - Defect #61: Broken character encoding in pdf export Closed

History

#1 - 2009-04-02 02:47 - Adam Kubica
Confirmed in 0.8.2

#2 - 2009-04-04 11:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #61.
https://www.redmine.org/issues/61
http://www.tcpdf.org

